Upstream information

CVE-2021-30541 at MITRE

Description

Use after free in V8 in Google Chrome prior to 91.0.4472.164 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 6.8
Vector AV:N/AC:M/Au:N/C:P/I:P/A:P
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database
Base Score 8.8
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
Attack Vector Network
Attack Complexity Low
Privileges Required None
User Interaction Required
Scope Unchanged
Confidentiality Impact High
Integrity Impact High
Availability Impact High
CVSSv3 Version 3.1
SUSE Bugzilla entry: 1188373 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Package Hub 15 SP3
  • chromedriver >= 91.0.4472.164-bp153.2.16.1
  • chromium >= 91.0.4472.164-bp153.2.16.1
Patchnames:
openSUSE-2021-1074
openSUSE Leap 15.2
  • chromedriver >= 91.0.4472.164-lp152.2.113.2
  • chromium >= 91.0.4472.164-lp152.2.113.2
Patchnames:
openSUSE-2021-1073
openSUSE Leap 15.2 NonFree
  • opera >= 77.0.4054.277-lp152.2.55.1
Patchnames:
openSUSE-2021-1096
openSUSE Leap 15.3
  • chromedriver >= 91.0.4472.164-bp153.2.16.1
  • chromium >= 91.0.4472.164-bp153.2.16.1
Patchnames:
openSUSE-2021-1074
openSUSE Leap 15.3 NonFree
  • opera >= 77.0.4054.277-lp153.2.9.1
Patchnames:
openSUSE-2021-1095
openSUSE Leap 15.4
  • chromium >= 101.0.4951.64-bp154.1.2
  • libqt5-qtwebengine >= 5.15.9-bp154.1.32
Patchnames:
openSUSE Leap 15.4 GA chromium-101.0.4951.64-bp154.1.2
openSUSE Leap 15.4 GA libqt5-qtwebengine-5.15.9-bp154.1.32
openSUSE Leap 15.4 NonFree
  • opera >= 85.0.4341.28-lp154.2.5.1
Patchnames:
openSUSE-2022-110
openSUSE Tumbleweed
  • chromedriver >= 93.0.4577.82-1.1
  • chromium >= 93.0.4577.82-1.1
  • libQt5Pdf5 >= 5.15.6-2.1
  • libQt5PdfWidgets5 >= 5.15.6-2.1
  • libqt5-qtpdf-devel >= 5.15.6-2.1
  • libqt5-qtpdf-examples >= 5.15.6-2.1
  • libqt5-qtpdf-imports >= 5.15.6-2.1
  • libqt5-qtpdf-private-headers-devel >= 5.15.6-2.1
  • libqt5-qtwebengine >= 5.15.6-2.1
  • libqt5-qtwebengine-devel >= 5.15.6-2.1
  • libqt5-qtwebengine-examples >= 5.15.6-2.1
  • libqt5-qtwebengine-private-headers-devel >= 5.15.6-2.1
Patchnames:
openSUSE Tumbleweed GA chromedriver-93.0.4577.82-1.1
openSUSE Tumbleweed GA libQt5Pdf5-5.15.6-2.1


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7 libxslt Ignore
SUSE Enterprise Storage 7.1 libxslt Ignore
SUSE Linux Enterprise Desktop 15 SP4 libxslt Ignore
SUSE Linux Enterprise High Performance Computing 12 SP5 libxslt Ignore
SUSE Linux Enterprise High Performance Computing 15 SP4 libxslt Ignore
SUSE Linux Enterprise Micro 5.1 libxslt Ignore
SUSE Linux Enterprise Micro 5.2 libxslt Ignore
SUSE Linux Enterprise Micro 5.3 libxslt Ignore
SUSE Linux Enterprise Module for Basesystem 15 SP4 libxslt Ignore
SUSE Linux Enterprise Module for Package Hub 15 SP4 libxslt Ignore
SUSE Linux Enterprise Real Time 15 SP3 libxslt Ignore
SUSE Linux Enterprise Server 12 SP5 libxslt Ignore
SUSE Linux Enterprise Server 12-LTSS libxslt Ignore
SUSE Linux Enterprise Server 15 SP4 libxslt Ignore
SUSE Linux Enterprise Server for SAP Applications 12 SP5 libxslt Ignore
SUSE Linux Enterprise Server for SAP Applications 15 SP4 libxslt Ignore
SUSE Linux Enterprise Software Development Kit 12 SP5 libxslt Ignore
SUSE Manager Proxy 4.2 libxslt Ignore
SUSE Manager Proxy 4.3 libxslt Ignore
SUSE Manager Retail Branch Server 4.2 libxslt Ignore
SUSE Manager Retail Branch Server 4.3 libxslt Ignore
SUSE Manager Server 4.2 libxslt Ignore
SUSE Manager Server 4.3 libxslt Ignore
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise High Performance Computing 15 libxslt Ignore
SUSE Linux Enterprise High Performance Computing 15 SP1 libxslt Ignore
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS libxslt Ignore
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS libxslt Ignore
SUSE Linux Enterprise High Performance Computing 15 SP2 libxslt Ignore
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS libxslt Ignore
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS libxslt Ignore
SUSE Linux Enterprise High Performance Computing 15 SP3 libxslt Ignore
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS libxslt Ignore
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS libxslt Ignore
SUSE Linux Enterprise High Performance Computing 15-ESPOS libxslt Ignore
SUSE Linux Enterprise High Performance Computing 15-LTSS libxslt Ignore
SUSE Linux Enterprise Module for Basesystem 15 SP1 libxslt Ignore
SUSE Linux Enterprise Module for Basesystem 15 SP2 libxslt Ignore
SUSE Linux Enterprise Module for Basesystem 15 SP3 libxslt Ignore
SUSE Linux Enterprise Server 12 SP2-BCL libxslt Ignore
SUSE Linux Enterprise Server 12 SP4 libxslt Ignore
SUSE Linux Enterprise Server 12 SP4-LTSS libxslt Ignore
SUSE Linux Enterprise Server 15 SP1 libxslt Ignore
SUSE Linux Enterprise Server 15 SP1-LTSS libxslt Ignore
SUSE Linux Enterprise Server 15 SP2 libxslt Ignore
SUSE Linux Enterprise Server 15 SP2-LTSS libxslt Ignore
SUSE Linux Enterprise Server 15 SP3 libxslt Ignore
SUSE Linux Enterprise Server 15 SP3-LTSS libxslt Ignore
SUSE Linux Enterprise Server 15-ESPOS libxslt Ignore
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 libxslt Ignore
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 libxslt Ignore
SUSE Linux Enterprise Server for SAP Applications 12 SP4 libxslt Ignore
SUSE Linux Enterprise Server for SAP Applications 15 libxslt Ignore
SUSE Linux Enterprise Server for SAP Applications 15 SP1 libxslt Ignore
SUSE Linux Enterprise Server for SAP Applications 15 SP2 libxslt Ignore
SUSE Linux Enterprise Server for SAP Applications 15 SP3 libxslt Ignore
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 libxslt Ignore
SUSE CaaS Platform 3.0 libxslt Ignore
SUSE CaaS Platform 4.0 libxslt Ignore
SUSE Enterprise Storage 6 libxslt Ignore
SUSE Linux Enterprise Desktop 11 SP4 libxslt Ignore
SUSE Linux Enterprise Desktop 12 libxslt Ignore
SUSE Linux Enterprise Desktop 12 SP1 libxslt Ignore
SUSE Linux Enterprise Desktop 12 SP2 libxslt Ignore
SUSE Linux Enterprise Desktop 12 SP3 libxslt Ignore
SUSE Linux Enterprise Desktop 12 SP4 libxslt Ignore
SUSE Linux Enterprise Desktop 15 libxslt Ignore
SUSE Linux Enterprise Desktop 15 SP1 libxslt Ignore
SUSE Linux Enterprise Desktop 15 SP2 libxslt Ignore
SUSE Linux Enterprise Desktop 15 SP3 libxslt Ignore
SUSE Linux Enterprise Micro 5.0 libxslt Ignore
SUSE Linux Enterprise Module for Basesystem 15 libxslt Ignore
SUSE Linux Enterprise Module for Package Hub 15 SP1 libxslt Ignore
SUSE Linux Enterprise Module for Package Hub 15 SP2 libxslt Ignore
SUSE Linux Enterprise Module for Package Hub 15 SP3 libxslt Ignore
SUSE Linux Enterprise Real Time 15 SP2 libxslt Ignore
SUSE Linux Enterprise Server 11 SP3 libxslt Ignore
SUSE Linux Enterprise Server 11 SP3-LTSS libxslt Ignore
SUSE Linux Enterprise Server 11 SP4 libxslt Ignore
SUSE Linux Enterprise Server 11 SP4-LTSS libxslt Ignore
SUSE Linux Enterprise Server 12 libxslt Ignore
SUSE Linux Enterprise Server 12 SP1 libxslt Ignore
SUSE Linux Enterprise Server 12 SP1-LTSS libxslt Ignore
SUSE Linux Enterprise Server 12 SP2 libxslt Ignore
SUSE Linux Enterprise Server 12 SP2-ESPOS libxslt Ignore
SUSE Linux Enterprise Server 12 SP2-LTSS libxslt Ignore
SUSE Linux Enterprise Server 12 SP3 libxslt Ignore
SUSE Linux Enterprise Server 12 SP3-BCL libxslt Ignore
SUSE Linux Enterprise Server 12 SP3-ESPOS libxslt Ignore
SUSE Linux Enterprise Server 12 SP3-LTSS libxslt Ignore
SUSE Linux Enterprise Server 12 SP4-ESPOS libxslt Ignore
SUSE Linux Enterprise Server 15 libxslt Ignore
SUSE Linux Enterprise Server 15 SP1-BCL libxslt Ignore
SUSE Linux Enterprise Server 15 SP2-BCL libxslt Ignore
SUSE Linux Enterprise Server 15 SP3-BCL libxslt Ignore
SUSE Linux Enterprise Server 15-LTSS libxslt Ignore
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 libxslt Ignore
SUSE Linux Enterprise Server for SAP Applications 11 SP4 libxslt Ignore
SUSE Linux Enterprise Server for SAP Applications 12 libxslt Ignore
SUSE Linux Enterprise Server for SAP Applications 12 SP1 libxslt Ignore
SUSE Linux Enterprise Server for SAP Applications 12 SP2 libxslt Ignore
SUSE Linux Enterprise Server for SAP Applications 12 SP3 libxslt Ignore
SUSE Linux Enterprise Software Development Kit 11 SP4 libxslt Ignore
SUSE Linux Enterprise Software Development Kit 12 libxslt Ignore
SUSE Linux Enterprise Software Development Kit 12 SP1 libxslt Ignore
SUSE Linux Enterprise Software Development Kit 12 SP2 libxslt Ignore
SUSE Linux Enterprise Software Development Kit 12 SP3 libxslt Ignore
SUSE Linux Enterprise Software Development Kit 12 SP4 libxslt Ignore
SUSE Manager Proxy 4.0 libxslt Ignore
SUSE Manager Proxy 4.1 libxslt Ignore
SUSE Manager Retail Branch Server 4.0 libxslt Ignore
SUSE Manager Retail Branch Server 4.1 libxslt Ignore
SUSE Manager Server 4.0 libxslt Ignore
SUSE Manager Server 4.1 libxslt Ignore
SUSE OpenStack Cloud 7 libxslt Ignore
SUSE OpenStack Cloud 8 libxslt Ignore
SUSE OpenStack Cloud 9 libxslt Ignore
SUSE OpenStack Cloud Crowbar 8 libxslt Ignore
SUSE OpenStack Cloud Crowbar 9 libxslt Ignore
SUSE Package Hub 15 SP3 chromium Released


SUSE Timeline for this CVE

CVE page created: Wed Dec 15 10:46:21 2021
CVE page last modified: Fri Jan 20 16:01:19 2023